Bug 487771 - dillo .desktop menu entry has wrong/missing categories
Summary: dillo .desktop menu entry has wrong/missing categories
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: dillo
Version: 14
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Andreas Bierfert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-02-27 20:29 UTC by Rudolf Kastl
Modified: 2010-08-03 00:40 UTC (History)
1 user (show)

Fixed In Version: dillo-0.8.6-13.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-08-03 00:40:46 UTC
Type: ---


Attachments (Terms of Use)
patch for fixing the .desktop entrys (251 bytes, patch)
2009-02-27 20:30 UTC, Rudolf Kastl
no flags Details | Diff
patch for fixing the .desktop entrys (251 bytes, patch)
2009-02-27 20:30 UTC, Rudolf Kastl
no flags Details | Diff
patch for fixing the i18n .desktop entry (261 bytes, patch)
2009-02-27 20:32 UTC, Rudolf Kastl
no flags Details | Diff

Description Rudolf Kastl 2009-02-27 20:29:10 UTC
Description of problem:
the desktop entrys provided have obsolete and missing categorys. patches to fix it is attached.

also those .desktop entrys should really be commited upstream.

Version-Release number of selected component (if applicable):
cvs

Comment 1 Rudolf Kastl 2009-02-27 20:30:03 UTC
Created attachment 333531 [details]
patch for fixing the .desktop entrys

Comment 2 Rudolf Kastl 2009-02-27 20:30:46 UTC
Created attachment 333532 [details]
patch for fixing the .desktop entrys

Comment 3 Rudolf Kastl 2009-02-27 20:32:22 UTC
Created attachment 333533 [details]
patch for fixing the i18n .desktop entry

Comment 4 Bug Zapper 2009-06-09 11:43:13 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Bug Zapper 2009-11-16 09:49:28 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 6 Bug Zapper 2010-03-15 12:26:19 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 13 development cycle.
Changing version to '13'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 7 Rudolf Kastl 2010-07-15 04:50:02 UTC
this bug is over one and a half years old... patches have been attached to fix the problem which is really trivial...

this package looks unmaintained.

Comment 8 Fedora Update System 2010-07-15 15:00:24 UTC
dillo-0.8.6-13.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/dillo-0.8.6-13.fc13

Comment 9 Fedora Update System 2010-07-15 15:01:07 UTC
dillo-0.8.6-13.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/dillo-0.8.6-13.fc12

Comment 10 Fedora Update System 2010-07-15 21:01:12 UTC
dillo-0.8.6-13.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update dillo'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/dillo-0.8.6-13.fc13

Comment 11 Rudolf Kastl 2010-07-28 22:35:21 UTC
bug is fixed and can be closed.

Comment 12 Bug Zapper 2010-07-30 10:36:54 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 13 Fedora Update System 2010-08-03 00:37:14 UTC
dillo-0.8.6-13.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2010-08-03 00:40:41 UTC
dillo-0.8.6-13.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.